package com.example.initiateaphonecallapp.data.model

data class SearchState(
    val isSearching: Boolean = false,
    val results: List<SearchResult> = emptyList(),
    val errorMessage: String? = null,
    val searchedDirectories: List<String> = emptyList()
)